# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = privoxy
pkgbase = privoxy
xdata = pkgtype=pkg
pkgver = 4.1.0-1
pkgdesc = A web proxy with advanced filtering capabilities.
url = https://www.privoxy.org
builddate = 1772536777
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2237421
arch = armv7h
license = GPL2
backup = etc/privoxy/config
backup = etc/privoxy/trust
backup = etc/privoxy/match-all.action
backup = etc/privoxy/default.action
backup = etc/privoxy/default.filter
backup = etc/privoxy/user.action
backup = etc/privoxy/user.filter
backup = etc/logrotate.d/privoxy
depend = pcre2
depend = zlib
depend = zstd
makedepend = git
